﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32922.545
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Aula09", "Aula09.csproj", "{DEDA085E-DAF2-4037-B1FD-9D17ACEB391B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DEDA085E-DAF2-4037-B1FD-9D17ACEB391B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEDA085E-DAF2-4037-B1FD-9D17ACEB391B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEDA085E-DAF2-4037-B1FD-9D17ACEB391B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEDA085E-DAF2-4037-B1FD-9D17ACEB391B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {040BBAD6-3429-4656-958F-4881B5BB56CF}
	EndGlobalSection
EndGlobal
